/** @type {import('tailwindcss').Config} */
export default {
  content: ["./src/**/*.{astro,html,js,jsx,md,mdx,svelte,ts,tsx,vue}"],
  theme: {
    extend: {
      screens: {
        md: "850px",
      },
      colors: {
        secondary: "#121412",
        primary: "#F2FCF4",
      },
      fontFamily: {
        display: ["Fahkwang", "serif"],
        body: ["Azeret Mono", "sans-serif"],
      },
    },
  },
  future: {
    hoverOnlyWhenSupported: true,
  },
  plugins: [],
};
